class AddDonneesToPCustomer < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :fav, :boolean
    add_column :p_customers, :facture_email, :boolean
    add_column :p_customers, :risque, :boolean
    add_column :p_customers, :admin_id, :integer
    add_column :p_customers, :cache_ca, :decimal, precision: 14, scale: 4
    add_column :p_customers, :cache_encours, :decimal, precision: 14, scale: 4
    add_column :p_customers, :cache_moyenne_paiement, :integer
    add_column :p_customers, :payment_days, :integer
  end
end
